# Namespace goog.testing.jsunit

code »
Show:Public Protected Private

## Global Properties

code »goog.testing.jsunit.BASE_PATH : `string`

Base path for JsUnit app files, relative to Closure's base path.

code »goog.testing.jsunit.CORE_SCRIPT : `string`

Filename for the core JS Unit script.

## Compiler Constants

code »goog.testing.jsunit.AUTO_RUN_DELAY_IN_MS : `number`
code »goog.testing.jsunit.AUTO_RUN_ONLOAD : `boolean`